.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-88abf2eb-7a48-754e-a7dc-cd0d458abfdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88abf2eb-7a48-754e-a7dc-cd0d458abfdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90b45a8d-2dc3-42fd-56dc-7e6e20a9fdbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90b45a8d-2dc3-42fd-56dc-7e6e20a9fdbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84f6c612-ce51-f7c5-d0f0-d1bc2b32a51c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84f6c612-ce51-f7c5-d0f0-d1bc2b32a51c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a1f8ce1-27fa-0149-2b40-9275352dec60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a1f8ce1-27fa-0149-2b40-9275352dec60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
